## Finite-Difference wavefield simulation

Master:  [![build status](https://git.scc.kit.edu/WAVE/FDSimulation_LAMA/badges/master/build.svg)](https://git.scc.kit.edu/WAVE/FDSimulation_LAMA/commits/master)
 Develop: [![build status](https://git.scc.kit.edu/WAVE/FDSimulation_LAMA/badges/develop/build.svg)](https://git.scc.kit.edu/WAVE/FDSimulation_LAMA/commits/develop)

*Finite-Difference wavefield modelling developed by the [WAVE-Project](http://wave-toolbox.org).*

Get started:
- See `README.md` in `par/`

Contributing:
- See the contributing guidelines provided in `CONTRIBUTING.md`

Requirement:
- Framework [LAMA](https://www.libama.org) Version >= 3.0.0
- Compiler with C++11 support

Tested with:
- Compiler: g++ (7.3.1)
- MPI: OpenMPI (1.7.2, 1.10.7)

GitHub:

https://github.com/WAVE-Toolbox/

LAMA:

git clone https://gitlab.scai.fraunhofer.de/hpcpublic/lama.git